## bloody-icons-pack 0.0.2-3

=== debian/changelog ===
bloody-icons-pack (0.0.2-3) stable; urgency=low

  Fixed (large) icon.

 -- Sifo Basha Zaky <sifo1712@gmail.com>  Thu, 26 Jul 2012 04:42:08 +0000
