=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/bloody-icons-pack" install
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack"

#	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/24x24/hildon/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/24x24/hildon/general_email.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/24x24/hildon/general_email.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/24x24/hildon/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/24x24/hildon/tasklaunch_sms_chat.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/24x24/hildon/tasklaunch_sms_chat.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/96x96/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/96x96/apps/chromium-browser.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/96x96/apps/chromium-browser.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/96x96/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/96x96/apps/qutim.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/96x96/apps/qutim.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/96x96/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/96x96/apps/tweedsuit-icon.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/96x96/apps/tweedsuit-icon.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/48x48/hildon/general_email.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/general_email.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/48x48/hildon/general_folder.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/general_folder.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/48x48/hildon/tasklaunch_sms_chat.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/tasklaunch_sms_chat.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/96x96/hildon/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/96x96/hildon/connectnow_general_connected.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/96x96/hildon/connectnow_general_connected.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/96x96/hildon/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/96x96/hildon/connectnow_general_disconnected.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/96x96/hildon/connectnow_general_disconnected.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/96x96/hildon/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/96x96/hildon/general_avatar1‫‬.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/96x96/hildon/general_avatar1‫‬.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/96x96/hildon/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/96x96/hildon/general_default_avatar.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/96x96/hildon/general_default_avatar.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/96x96/hildon/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/96x96/hildon/general_default_avatar_peach.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/96x96/hildon/general_default_avatar_peach.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/216x216/hildon/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/216x216/hildon/general_avatar1.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/216x216/hildon/general_avatar1.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/216x216/hildon/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/216x216/hildon/general_avatar2.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/216x216/hildon/general_avatar2.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/216x216/hildon/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/216x216/hildon/general_default_avatar.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/216x216/hildon/general_default_avatar.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/index.theme" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/index.theme"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/144x144/hildon/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/144x144/hildon/general_default_avatar.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/144x144/hildon/general_default_avatar.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/64x64/apps/bless64.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/bless64.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/64x64/apps/cleven.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/cleven.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/64x64/apps/cutetube.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/cutetube.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/64x64/apps/debian-logo.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/debian-logo.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/64x64/apps/deblet.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/deblet.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/"
