## bloody-icons-pack 0.0.3-1

=== debian/changelog ===
bloody-icons-pack (0.0.3-1) stable; urgency=low

  Added more icons

 -- Sifo Basha Zaky <sifo1712@gmail.com>  Fri, 27 Jul 2012 05:31:04 +0000
