=== debian/control ===
Source: bloody-icons-pack
Section: user/system
Priority: extra
Maintainer: Sifo Basha Zaky <sifo1712@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: bloody-icons-pack
Architecture: all
Depends: theme-customizer
Description: A simple black/red icons pack to your N900 used with theme customizer
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: bloody-icons-pack
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
 jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAihSURBVGhD5ZoLcFTVGccPieQlJBlBwkJongsk
 ikkM5tHEaEJWXpUAgcAIVTFAIAkC7dAW2sLUPqx96owT+7YvtIVOi1brtFhbHsnEAq3tOgoNAVul
 BTsFCSHPe87X/5fu3b3ZvbvnkoTOdNyZ3+y955zv+/7feW8mQrwfPiRElFqwIFFVV7tVZmaVkZq6
 TmZkPCrXrn1VNTaeks3NHaqp6bRqbu7E9xkfZ/FtZagcbbkNt+0Ap/B8Uj744FGVm7tFzZxZxTGo
 ujqJ9uyJGnXfQvg45fHcqJYsmWUUFtYbGze2skjZ2PiOfPjhi2rnzgHavZtGC/z0yy1bzrNvY8OG
 NuOOO9arVatyhhJZuTJ6RInQXXfFqezsLPRKjbz//sNy48ZzcuvWftqxg64nHEM2NPwDibSrxYs3
 qJwcN2u5piSGxM+eXSpXrHhZrVv3N9nU1Efbt5Mjtm0jCsc1+MCI9KPT3pZLlz6HjixRJSXxjpLg
 hpjvJbKurk3W1/fQpk0Uls2biUZLBP+qoUHJhx7qlkuWtKqsrFJtEhAeq9zuIqO2tg2GvbR+PYVQ
 X090vbCLhzL1wAM9cvHiVpWWVoLRiLUdCd5pqLg4XVZWPmssW9ZF991HQ6xZ81/Wrv3f4YupzNjQ
 AU2XZXn5XsrLS2etIUlQbu4ElZ5eJ+fP75S1tVLV1RF2AuJvCuLq8uXUcvvt18SBsjLyzp/vJ9in
 7Tvikw+5fLk0Kio6jJSUOtY6LAFkFE2FhbNlcfErcuHCXmybRExNjS3eykpyJySMCs/kydSYnk4H
 S0vDxuH4fi333kuyouKKdLn28840PIHCwiRj+vQGWVR0Ti5YoGjhQjJRlmezzFteTu74+DFjV2am
 P5419jAdixaRuuceKUtK/m5Mm9Y0LAFVUDDXyM9vk2VlferuuyVVVRHNmxcWb3ExuePixpRdaWk0
 FNdKkAaFOlVR0S8LCtqHJYCefxriL6myskG6807S4cX8H+sE2N+BnBxtbKqoIGh9zygv/4M/CTln
 zm/U3LkXVVGRoqIi0uG99VZyx8aG0DhlCrWgJyOxy+Uiz8SJtvarb7pJG5s1Qmv/YG7um/4EjOzs
 Q+q227pUfr6i/HzS4Z01i9wxMSG0pKZqbdk323smTAix57ILt9wS0QdrVHl5A9B8ODACLtcLOMC6
 cH1QxMOowZuRQe7x40NoSUnR2pq+v3jzzbY+2Hek+NiBFLR2Y9N5NZDA5Mn7ccpdxFVZUVYW6fCi
 p9033BBCC7ZGna1ZfxBTyc4H+w7rIzt7qE5lZPQYU6f+KZBAUtLzyuW6rFJTFc2YQTq86Gl3dHQI
 LcnJWlvTN7cN9uHButLFJiQoU1J6jMTE3wfWQGLiITVp0lU1ZYoingYavJMm2SeAxamzNetX8yYQ
 1AmNOFu09tgoZHJyrxEba1kDcXHtKjGxj7gHHeDlXSQqKoQWFqCxb8dCXc3rJ8jegyl5hjtAFz8p
 ieTEiX1GTEzgLJAxMcdUQsIA4XrgBC8fYuPGheCBKB12dlx2ALuak9jcRsXHD0Dz8cAaiIo6rqKj
 BwhD6gc9QmHw8tALMSZ4IP4gEreNZdVjeZbQKqOiTgTWgBAnBoUYMCDKCsrIjtdQnj1GVMPPkzZx
 grVY3weE6Md7IIFevHQjgatw5IRjYyTe2gnz4JP9OomPNgN9QvzRPwIoOPEeCgFdsiG4vA1tsmyo
 RFltBLiesbPlMq7j0bXTYJaxlsvQik4PJIDCExdQCCgS51HPHAKZNjymsTd9v4R2y8L44HKdjneh
 tcs6hf4txPFzKHwbxk54Ge0ybPiCQ3szRk0YP89r/LBWaA6sAfTqsTMoPA1DJ/wK7dJteMShvRmD
 24/ED2tFEvjyfd4Rov0UVvYbcOiE58IE3u3Q3owRzs8ijR/WilHs8CeApzf/LEQfbkfkhJ+hXZoN
 uxzamzG+HsbPKr0fhVE86U8AGXkxoXrxE4dwR9XyLNp8wIaPO7C1+l8xAj+sEduthPrX/Qn8BQvi
 iBAGbkfkhB+g3QwbPurQnmN8OIwP9vvNCH54B4S9xIwJXKexoba/IsTgb1HJO4yO76BNqg28q2yN
 wBrUVYG5YezZJ9eHi8/6mN+hszFjAj9o0PuHXsDKBsS8qKEF9dOvE58PE9vU5tM30CpE4DqNYdmP
 iisHYGzlF3i34wmUT7sOrLSJF6yJ31kr1GMv8X2wCy39pRBv/RSVPwmCy6xw/ZfHWHwe/K0PimOn
 hWNjA1GYIW9h48Gh7ftgzuXuw060F4vjx2hkx49QbvIonl2jYA5sTXjd8G3U6j+cBi5/BhoxCq+x
 Zn8COFlTfyjEvu9iaL6NRpHgBcx8ZhSYPoK/ncR+WogudPQ+1uxPAHM6FlvXB7+FA+0byPApiNPB
 C3ks0MWx1kObgS3cC0pZsz8Bfvi+ENMxlHsfF+LSVzHPvgaBOvgkHS26GGY9a4LoS+joZ1jrMPH8
 gjUQgzmWj8oXkUT3lyDOCXyFHilO/JttWBO0vYQ1UMBaQxLgAhwQcTggSrEWWnE17uHbohM+i3Yj
 wYlvboNNo/d7QrTh6C1jjbbizUL82orH1aIU2R5G1u9+DgfcHjjhm6aOT6ONU3S+uB6dMggN/4KW
 o16Ix++EhIjirUngsp2HG99ubG+vfwo9sAMOnfAxtNPhxA9utn3YJN7Afv/IWUwb/A3FmXgzCRiM
 x0+7qbi7fwgL6AiG8p+fwD38IxC43QHb0MYOnS3H4FhfQa/jwlaDn48u1uKo54Mb8b8a/FqIG3H6
 5eDobsSOcwRD2/lJIc43I9AmiNSxGW2YSO3YF3r8AqZMJ86CI/iTW9PPERPzfQJrGJF4qxFWfTTu
 RMm4fLhxc63GnXwrrhNHkcxJzPlToAPPp/Hdie8zDJ7P+ujeiQQYTMVBcMXXtoNt2Qf7Qi9v+6sQ
 nk4hZkJ4MscctfD/Bwf/AbOZ200NcpsoAAAAAElFTkSuQmCC
