## bloody-icons-pack 0.0.3-2

=== debian/changelog ===
bloody-icons-pack (0.0.3-2) stable; urgency=low

  Added more icons

 -- Sifo Basha Zaky <sifo1712@gmail.com>  Sun, 29 Jul 2012 00:06:27 +0000
