=== debian/control ===
Source: bloody-icons-pack
Section: user/system
Priority: extra
Maintainer: Sifo Basha Zaky <sifo1712@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: bloody-icons-pack
Architecture: all
Depends: theme-customizer
Description: A simple black/red icons pack to your N900 used with theme customizer, for more info or suggestions please visit http://talk.maemo.org/showthread.php?p=124552
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: bloody-icons-pack
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
 jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAkESURBVGhDzVkLUJTXFT68VYgCCitPSTSCIAgC
 Sko1BoqGyCM1sTHjTMZEUYmt0fpuYkBjUDBxfbQ+2nQ6nSZtSjsT26mlzctokk5rm8TVjIYgS2tN
 Y3xVagB3/7v39jvAMlH2fwAaZebj3/3vPed8373nnnv3/4n68KeI/OTDDw+WBQU2FR19l4yMHCfD
 wyfIqKhvaDZbgYyJmSFjY0twLVcxMQ/i+m1G9+dyabNx24zOvrCRI0ZkyYiINJWYeJe6996R7Jtj
 9IGSta5q9uxg+dhjcbKycpyWn1/sWrRoh2vJkgNaRcXhqwsXHWlf8/RJd/WGU9qm55vF5i1OsWWL
 01NX19KD2roWrWazU3u+xqk9t6kZ/U61P7O+sX3l6uMdy1f83bV0aYNr8eKd7Fs+8USynDPHphYu
 DLLGzqAXj4YqKRmiKiuz3dXVr2hVVUe1NWuc7tq6S5rd3iG2bXMLu12IXbuk3LNHyb17ldq3zye4
 7Rrs3q20nbuk2LFTiO3bO9x18LlqVbO2bt0Rz8qV2+Tjj0+QRUWh/Z4RlZoaLOPi4rWUlJli8eJD
 oqamVdTWesTmzVJt3arUCy/cEEivH/hk34AmNmy4wDFlWlopc2AufZoN5OMgNWpUpue++36INGkU
 a9e2q6oqpaqrbwrk9X4RS6xe3aEtWPCpp6Bgt0xMnAg+gyyJkGPGhMgpUyaKmTNfB/mLYvlyoVas
 ULcCHFubP/+SKCx8SyYk5JiK6E6bDM/kya+JRx9t9VRUSCwmdSshFyxQ2pw5/xPZ2b9HhcvSTScs
 Fn+Znh7vycrarpWUnIMAqebOVbcDPOCiFRef1zIzd2FdJDDXXukEZWFaXNxDWlFRo5g1S8hHHlHq
 NgJz0goLm0R8/ByZnHzHNQKgKECmpIwV48c3oFO7Ki1VqqxMF1ceeEDZU1L6hPqsLOWYOrUHRv59
 toETcxPp6a+rsWNTmHOPCBURMUxERy/Q7rnn32L6dKlA0AiO/HxlIxoQ8oYMUfNsNtWQnW0Yq4dH
 cbESRUUSHM+IkSOfxIIO7xTAG0UHjgUiIeGAlpvbLqdNU6qgwBCOnJwBkb9e/LKYGNOYzIm5aZMm
 dbgSE//UERU1unOTw79gLTR0mjs29riWkyNQQpXCVBvBgXQY6Az0EjFypGFM5sXAIHvA9WNwLpRE
 IYR/Q0VQ0HxXVNS/tIwMqTC6KjfXEI7U1BsugAXV33mnYVwJblp6ugTX0+C8kLmzgCgRHPysOynp
 nJwwQSmMrhkcyck+BcwbNkzZkQ5GWDZ8uMoLCfFpXxoaqhtbZmaqTmRkKC0p6bwnKGgjuEdzCiXi
 y14RE3NZgZhCdTGDIynJJwH7iBGmtuyb7fOCgnr54Hufjxlj7AMcRVxcqycg4CVwT+IZSPYEBtZj
 ZX+pRo9Wih2YwBEf71tAZKSprdd3dXi4Tx/s2zA+OKJitoHza+CeygImevz83hCRkVdVXJxS7MAE
 juho3wKGDjW19fpuQCr5KgTs2zA+OIKrS/j7vwPuuZxC39T8/f+mhYdrCnVZcTUwgUMnuD0szNTW
 65v7Xi8gLyDA3B4cwVW4/f0/gICpPAMF+HJMGzLEo3gEsRDN4PARnMnYsTjNbL3tpSB7vYB5gYHm
 9uAIrrI9IOCERlTEAoq1wMBTEjuj4ipgAY5Bg3ynEBahmf17sC319+89+n5+qmnwYFN79s9cwbkZ
 3EtYQKnw83MqOLUKB4L5yt88zIIZ9DbAevi0Gl+CK3MG93IWUIapcHoQ3Co+GuA56KsiWPAf+xBb
 oG8bkWTOWL8PEj6Uf4kvgLKKv95AAZPhq7YPsZnjla7+LeDeJQA3nJdx0yrev4ECvLMxCT7Zr1UO
 4NwjoAxGzi9gfNYi3tYRkIv79xuA2xl664DbeHat8DgPzp0zcBWLGOSdZ2BoFW/okNhg0cd+9Juh
 44PvW+EBkU5wL2cBxS1EzU0wtIo/6AR/pg8+OFaRjp9fW/BzuktACXUQfauZqOkEVvZJGFrB73QC
 /8CivTcG9/eVTmZ+PoGdk+gUuE8nN9GUz4iOHicSH6LBCniEfAVeZdHeG0PPT4GJHweRB2l2HGtg
 GgvIvkh0ELXddQSGVvBLHQErLNp7Y3D59DUQ5SZ+IMD9X6J3sYdN4sNcCmrqbz8gajsEQyv4mU7g
 pyzae2OU9tMPuLajjO6HgDTeiUfhy76/EF1+Cw6t4CWdwN+zaM8xvqPjg2dkl4kfcG0F554fNNHY
 B6oOE50/AEOuMGb4kU5w3gMWG+AhtOUD6Qbkud0oPnME1wutRF0/KS/ghzHWQMU7RGe4unCNNsMO
 AwIDfVpRbRKfOR4k+gycF10iGkaf4tEENoVCqDpZj1L6K3R41QRbb5KAMoO4zIvBHN8jakTlnM7c
 Ox9soazdDVWHQPzqy+hkhi03WEAa/M0ziPsLtP0c4Cs4unCUOXyUaGzP2xuU0HBsDpW/wdT8BAoB
 ZQQ+MgwkVVJh70UxPr9oEo+5/Lirj8Te8R9shE8dI4roeTaKaQnADKQ0EL35U6KOPehshvXo01+Y
 +dZrZ2747fA21us45nzNE2rk1R2YhdnYpE7uJNK2geDtBOb0CtEnHxPNxYl1aO/3A3hpgA0mBmei
 9dioztZhugB1m0Bi9L9A6mzEQMf6fMHBiv5BFISDXQaU/hkLtW0jBHC+8/VWwBu7Bjsvcv9NVJ0s
 5mj4sg9rIWwv0f1YMO8ihc49i0Menw5x/VrRHVPYscFiAb+P3X8mczN9U8mliTs2EmUilfZjJk4/
 jfK6EgL4sMYnzpsB9u+NwVeOiThyO9GH2HFDTYnrdcAxOxenxo8wnZ/DoWs5nN8MLIPf74Mw4OGB
 QoVzgTjX+murTX+VoHTNwjbfhAPb2e8SXXkSAZYgvXD28eCzNDoD+WrrtvGwD8ANv1fW4pD2HGKA
 +Pj+8tS1wwlxOEZlyiaipVjQL2NWDmIDOoIqdQw4gbYmTHszrk6sFyd+XrZ8FXyP27r7NCE1T2JG
 25DrF9Hvn+uIXoUAPGX5mv64lGGkQnANw9XGx3Lgbh49IAP3M3HNYnR/zuhu4z7c19Ztyz76nSb/
 B4OXSsivapaxAAAAAElFTkSuQmCC
