=== debian/rules ===
--- 
+++ 
@@ -69,9 +69,21 @@
 	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/"
 	cp -a "src/opt/usr/share/icons/bloody-icons-pack/48x48/hildon/calendar_birthday.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/calendar_birthday.png"
 	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/"
+	cp -a "src/opt/usr/share/icons/bloody-icons-pack/48x48/hildon/control_date_time.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/control_date_time.png"
+	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/"
 	cp -a "src/opt/usr/share/icons/bloody-icons-pack/48x48/hildon/control_language.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/control_language.png"
 	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/"
 	cp -a "src/opt/usr/share/icons/bloody-icons-pack/48x48/hildon/control_personalization.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/control_personalization.png"
+	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/"
+	cp -a "src/opt/usr/share/icons/bloody-icons-pack/48x48/hildon/filemanager_audio_folder.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/filemanager_audio_folder.png"
+	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/"
+	cp -a "src/opt/usr/share/icons/bloody-icons-pack/48x48/hildon/filemanager_camera_folder.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/filemanager_camera_folder.png"
+	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/"
+	cp -a "src/opt/usr/share/icons/bloody-icons-pack/48x48/hildon/filemanager_document_folder.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/filemanager_document_folder.png"
+	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/"
+	cp -a "src/opt/usr/share/icons/bloody-icons-pack/48x48/hildon/filemanager_image_folder.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/filemanager_image_folder.png"
+	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/"
+	cp -a "src/opt/usr/share/icons/bloody-icons-pack/48x48/hildon/filemanager_video_folder.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/filemanager_video_folder.png"
 	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/"
 	cp -a "src/opt/usr/share/icons/bloody-icons-pack/48x48/hildon/general_calendar.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/general_calendar.png"
 	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/"
@@ -80,16 +92,3 @@
 	cp -a "src/opt/usr/share/icons/bloody-icons-pack/48x48/hildon/general_default_avatar_blue.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/general_default_avatar_blue.png"
 	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/"
 	cp -a "src/opt/usr/share/icons/bloody-icons-pack/48x48/hildon/general_email.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/general_email.png"
-	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/"
-	cp -a "src/opt/usr/share/icons/bloody-icons-pack/48x48/hildon/general_folder.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/general_folder.png"
-	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/"
-	cp -a "src/opt/usr/share/icons/bloody-icons-pack/48x48/hildon/general_sketch.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/general_sketch.png"
-	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/"
-	cp -a "src/opt/usr/share/icons/bloody-icons-pack/48x48/hildon/maemoorg.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/maemoorg.png"
-	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/"
-	cp -a "src/opt/usr/share/icons/bloody-icons-pack/48x48/hildon/tasklaunch_sms_chat.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/hildon/tasklaunch_sms_chat.png"
-	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/25x25/apps/"
-	cp -a "src/opt/usr/share/icons/bloody-icons-pack/25x25/apps/terminal.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/25x25/apps/terminal.png"
-	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/scalable/apps/"
-	cp -a "src/opt/usr/share/icons/bloody-icons-pack/scalable/apps/tasklaunch_default_application.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/scalable/apps/tasklaunch_default_application.png"
-	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/"
