## bloody-icons-pack 0.0.3-3

=== debian/changelog ===
bloody-icons-pack (0.0.3-3) stable; urgency=low

  Added more icons

 -- Sifo Basha Zaky <sifo1712@gmail.com>  Thu, 02 Aug 2012 05:49:38 +0000
