=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: bloody-icons-pack
 Architecture: all
 Depends: theme-customizer
-Description: A simple black/red icons pack to your N900 used with theme customizer, for more info or suggestions please visit http://talk.maemo.org/showthread.php?p=124552
+Description: A simple black/red icons pack for your N900 used with theme customizer, for more info or suggestions please visit http://talk.maemo.org/showthread.php?p=124552
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Display-Name: bloody-icons-pack
 XB-Maemo-Icon-26:
