=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/bloody-icons-pack" install
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack"

#	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/24x24/hildon/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/24x24/hildon/general_email.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/24x24/hildon/general_email.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/24x24/hildon/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/24x24/hildon/tasklaunch_sms_chat.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/24x24/hildon/tasklaunch_sms_chat.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/48x48/apps/chromium-browser.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/apps/chromium-browser.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/48x48/apps/mypaint.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/apps/mypaint.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/48x48/apps/prismicwm.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/48x48/apps/prismicwm.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/scalable/hildon/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/scalable/hildon/cutetube.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/scalable/hildon/cutetube.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/scalable/hildon/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/scalable/hildon/debian-logo.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/scalable/hildon/debian-logo.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/scalable/hildon/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/scalable/hildon/deblet.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/scalable/hildon/deblet.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/scalable/hildon/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/scalable/hildon/eSpeakGUI.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/scalable/hildon/eSpeakGUI.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/scalable/hildon/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/scalable/hildon/tasklaunch_default_application‫‬.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/scalable/hildon/tasklaunch_default_application‫‬.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/64x64/apps/bless64.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/bless64.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/64x64/apps/calendar_birthday.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/calendar_birthday.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/64x64/apps/chromium-browser.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/chromium-browser.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/64x64/apps/cleven.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/cleven.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/64x64/apps/closechroot64.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/closechroot64.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/64x64/apps/cutetube.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/cutetube.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/64x64/apps/debian-logo.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/debian-logo.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/64x64/apps/deblet.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/deblet.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/64x64/apps/downloadcounter64.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/downloadcounter64.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/64x64/apps/dropn900.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/dropn900.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/64x64/apps/eSpeakGUI.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/eSpeakGUI.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/64x64/apps/fapman.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/fapman.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/64x64/apps/filebox.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/filebox.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/bloody-icons-pack/64x64/apps/gnome-alsamixer-icon.png" "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/gnome-alsamixer-icon.png"
	mkdir -p "$(CURDIR)/debian/bloody-icons-pack//opt/usr/share/icons/bloody-icons-pack/64x64/apps/"
